<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Fullstack js project</title>
    <link rel="stylesheet" href="./css/style.less">
</head>

<body>

    <body>
        <h1>Bonjour à vous la CPROM</h1>

        <div class="switch-theme-wrapper">
            <label for="switch-theme-color">Toggle theme color</label>
            <input id="toggle-switch-theme-color" name="switch-theme-color" type="checkbox" />
        </div>
        <script type="module" src="./index.ts"></script>
    </body>
</body>

</html>